Sign in

Remove Payment ref

DELETE https://{organization}.myguper.com/api/register/{interface}/payment/{refId}

Removes only the external ref. The underlying entity is NOT deleted (use the canonical entity DELETE for that). Returns 404 if the ref does not exist.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Responses

{"success":true}
Copied to clipboard